petsc-3.6.2 2015-10-02
Report Typos and Errors

# DMSetOutputSequenceNumber

Set the sequence number/value for output

### Synopsis

    #include "petscdm.h"
    PetscErrorCode DMSetOutputSequenceNumber(DM dm, PetscInt num, PetscReal val)

### Input Parameters

| dm | - The original DM
| num | - The output sequence number
| val | - The output sequence value

Note: This is intended for output that should appear in sequence, for instance a set of timesteps in an HDF5 file, or a set of realizations of a stochastic system.

### See Also

VecView()

Level:intermediate
Location:src/dm/interface/dm.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages